## lenovo-doc-larue 1.0sutton-larue1

=== debian/changelog ===
lenovo-doc-larue (1.0sutton-larue1) trusty; urgency=medium

  * Initial Release. (LP: #1446045)

 -- Yang Bai <hamo@canonical.com>  Mon, 27 Apr 2015 13:56:37 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo6) trusty; urgency=medium

  * Documents updated. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 11 Nov 2014 13:33:37 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo5) trusty; urgency=medium

  * Documents updated. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 31 Oct 2014 10:46:03 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo4) trusty; urgency=medium

  * debian/rules: fix the usage of dh_compress. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 28 Oct 2014 17:13:02 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo3) trusty; urgency=medium

  * debian/rules: don't compress *.docs files. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Wed, 22 Oct 2014 14:58:55 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo2) trusty; urgency=medium

  * Documents updated. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 16 Oct 2014 15:02:44 +0800

lenovo-doc-mystique2 (1.0sutton-mystiquetwo1) trusty; urgency=medium

  * Correct package version suffix, should be mystiquetwo.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 24 Sep 2014 11:08:16 +0800

lenovo-doc-mystique2 (1.0sutton-mystique2) trusty; urgency=medium

  * Install shortcut to User Guide. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Wed, 24 Sep 2014 11:04:12 +0800

lenovo-doc-mystique2 (1.0sutton-mystique1) trusty; urgency=low

  * Initial Release. (LP: #1370845)

 -- Yu Ning <ning.yu@canonical.com>  Mon, 22 Sep 2014 19:32:03 +0800
