=== debian/control ===
Source: lenovo-doc-larue
Section: admin
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: lenovo-doc-larue
Architecture: any
Depends: ${misc:Depends}, lenovo-doc-common
Description: Lenovo documents for L450.
